.cinema-schedule__menu {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 50px auto 0;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu {
    display: block;
    margin-top: 30px;
  }
}
.cinema-schedule__menu-controll {
  width: 52.5%;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-controll {
    width: 100%;
  }
}
.cinema-schedule__menu-link-wrap {
  width: 100%;
  padding: 10px 11px;
  margin-top: 10px;
  background: var(--color-cinema-black);
}
.cinema-schedule__menu-link-week-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-link-week-wrap {
    display: flex;
    width: calc(100% + 40px);
    margin-top: 20px;
    margin-left: -20px;
  }
}
.cinema-schedule__menu-link-week {
  position: relative;
  width: 17%;
  min-width: 80px;
  height: 55px;
  text-align: center;
  background: var(--color-cinema-gray01);
  transition: all 0.2s;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-link-week {
    width: 90px;
    min-width: 90px;
  }
}
.cinema-schedule__menu-link-week.is-active {
  width: 65%;
  background: var(--color-cinema-white);
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-link-week.is-active {
    width: calc(100% - 180px - 4px);
  }
}
.cinema-schedule__menu-link-week.is-disabled {
  opacity: 0.5;
}
.cinema-schedule__menu-link-week[href]:hover {
  background: var(--color-cinema-white);
}
.cinema-schedule__menu-link-week-inner {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: auto;
  transform: translateY(-50%);
}
.cinema-schedule__menu-link-week-text {
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.875;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-link-week-text {
    font-size: 1.4rem;
    line-height: 2.142;
  }
}
.cinema-schedule__menu-link-week-arrow {
  position: relative;
  top: -1px;
  padding: 0 5px;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 2.5;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-link-week-arrow {
    font-size: 1rem;
    line-height: 3;
  }
}
.cinema-schedule__menu-link-week-text-sub {
  display: block;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-link-week-text-sub {
    font-weight: 400;
  }
}
.cinema-schedule__menu-link-daily-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-link-daily-wrap {
    display: flex;
    width: calc(100% + 40px);
    margin-top: 20px;
    margin-left: -20px;
    overflow-x: auto;
  }
}
.cinema-schedule__menu-link-daily {
  position: relative;
  width: 13%;
  height: 55px;
  text-align: center;
  background: var(--color-cinema-gray01);
  transition: all 0.2s;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-link-daily {
    width: 14.2857142857%;
    min-width: 77px;
  }
  .cinema-schedule__menu-link-daily + .cinema-schedule__menu-link-daily {
    margin-left: 2px;
  }
}
.cinema-schedule__menu-link-daily.is-active {
  background: var(--color-cinema-white);
}
.cinema-schedule__menu-link-daily.is-disabled {
  opacity: 0.5;
}
.cinema-schedule__menu-link-daily[href]:hover {
  background: var(--color-cinema-white);
}
.cinema-schedule__menu-link-daily-inner {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: auto;
  transform: translateY(-50%);
}
.cinema-schedule__menu-link-daily-text {
  display: block;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5;
}
@media (max-width: 1023.98px) {
  .cinema-schedule__menu-link-daily-text {
    font-size: 1rem;
  }
}
.cinema-schedule__menu-link-daily-btn {
  display: block;
  width: 20px;
  height: 55px;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%225%22%20height%3D%2212%22%20viewBox%3D%220%200%205%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M4.47642%206.41638L-4.201e-05%200.588686L0.452148%200L4.92861%205.82769L4.47642%206.41638Z%22%20fill%3D%22white%22%2F%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M4.47645%205.58373L-4.57283e-05%2011.4113L0.452148%2012L4.92864%206.17241L4.47645%205.58373Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E") no-repeat center center;
}
.cinema-schedule__menu-link-daily-btn--prev {
  transform: rotate(180deg);
}
.cinema-schedule__menu-link-daily-btn.is-disabled {
  opacity: 0.5;
}
.cinema-schedule__menu-link-anchor-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 11px;
}
.cinema-schedule__menu-link-anchor {
  position: relative;
  width: 24%;
  height: 55px;
  text-align: center;
  border-radius: 5px;
  transition: all 0.2s;
}
.cinema-schedule__menu-link-anchor[href]:hover {
  opacity: 0.5;
}
.cinema-schedule__menu-link-anchor--06 {
  border: 1px solid #6f848a;
}
.cinema-schedule__menu-link-anchor--10 {
  border: 1px solid #9f8d6a;
}
.cinema-schedule__menu-link-anchor--19 {
  border: 1px solid #65758e;
}
.cinema-schedule__menu-link-anchor--22 {
  border: 1px solid #745081;
}
.cinema-schedule__menu-link-anchor-inner {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: auto;
  transform: translateY(-50%);
}
.cinema-schedule__menu-link-anchor-text {
  display: block;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.2;
  color: var(--color-cinema-white);
}
.cinema-schedule__menu-link-anchor-text-sub {
  display: block;
  margin-top: 5px;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1;
}
.cinema-schedule__menu-onair {
  display: flex;
  flex-wrap: wrap;
  width: 45%;
  padding: 18px 20px;
  color: var(--color-cinema-white);
  background: var(--color-cinema-black);
  transition: all 0.2s;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-onair {
    width: calc(100% + 40px);
    padding: 12px 13px;
    margin-top: 15px;
    margin-left: -20px;
  }
}
.cinema-schedule__menu-onair[href]:hover {
  background: var(--color-cinema-gray01);
}
.cinema-schedule__menu-onair-heading {
  width: 100%;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.666;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-onair-heading {
    margin-bottom: 11px;
    font-size: 1.6rem;
    line-height: 1.43;
  }
}
.cinema-schedule__menu-onair-image {
  width: 38%;
  height: auto;
}
.cinema-schedule__menu-onair-image img {
  width: 100%;
  border-bottom: 1px solid var(--color-cinema-white);
}
.cinema-schedule__menu-onair-content {
  width: 62%;
  padding-left: 10px;
}
.cinema-schedule__menu-onair-datetime {
  font-family: "Roboto", sans-serif;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-onair-datetime {
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.2;
  }
}
.cinema-schedule__menu-onair-title {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-onair-title {
    margin-top: 5px;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.285;
  }
}
.cinema-schedule__menu-onair-text {
  font-size: 1.4rem;
  line-height: 1.714;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-onair-text {
    margin-top: 4px;
    font-size: 1.2rem;
    line-height: 1.1666;
  }
}
.cinema-schedule__menu-btn-wrap {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-btn-wrap {
    display: block;
  }
}
@media (max-width: 479.98px) {
  .cinema-schedule__menu-btn-wrap {
    display: flex;
    justify-content: flex-start;
  }
}
.cinema-schedule__menu-btn {
  display: inline-block;
  width: 30%;
  padding-block: 12px;
  font-size: 1.6rem;
  font-weight: 700;
  color: var(--color-cinema-white);
  text-align: center;
  border: 1px solid var(--color-cinema-white);
  border-radius: calc(infinity * 1px);
  transition: all 0.2s;
}
@media (max-width: 767.98px) {
  .cinema-schedule__menu-btn {
    width: 90px;
    padding-block: 8px;
    margin-right: 10px;
    margin-bottom: 5px;
    font-size: 1.2rem;
  }
}
.cinema-schedule__menu-btn.is-active, .cinema-schedule__menu-btn[href]:hover {
  color: var(--color-cinema-black);
  background: var(--color-cinema-white);
}
.cinema-schedule__menu-btn--gray {
  color: var(--color-cinema-gray01);
  background-color: var(--color-cinema-gray03);
  border-color: var(--color-cinema-gray03);
}
.cinema-schedule__menu-btn--gray.is-active, .cinema-schedule__menu-btn--gray[href]:hover {
  color: var(--color-cinema-white);
  background: var(--color-cinema-black);
  border-color: var(--color-cinema-black);
}
.cinema-schedule__wrap {
  position: relative;
  width: 100%;
  padding-top: 40px;
  margin: 50px auto 0;
  overflow-x: auto;
}
@media (max-width: 767.98px) {
  .cinema-schedule__wrap {
    width: calc(100% + 40px);
    margin: 10px auto 0 -20px;
  }
}
.cinema-schedule__header {
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  min-width: 1000px;
  table-layout: fixed;
  border-bottom: 1px solid var(--color-cinema-white);
  transition: all 0.2s;
}
.cinema-schedule__header--daily {
  min-width: inherit;
}
@media (max-width: 767.98px) {
  .cinema-schedule__header--daily .cinema-schedule__header-btn {
    width: 30px;
    min-width: 30px;
    max-width: 30px;
  }
  .cinema-schedule__header--daily .cinema-schedule__header-date {
    width: auto;
  }
}
.cinema-schedule__header.is-fixed {
  position: absolute;
  top: 65px;
}
.cinema-schedule__header-btn {
  position: relative;
  z-index: 1;
  width: 35px;
  min-width: 35px;
  max-width: 35px;
  height: 40px;
  background: var(--color-cinema-gray01);
  border-left: 1px solid var(--color-cinema-white);
}
.cinema-schedule__header-btn .cinema-schedule__header-link {
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%225%22%20height%3D%2212%22%20viewBox%3D%220%200%205%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M4.47648%206.41634L-4.90111e-05%200.588682L0.452148%200L4.92868%205.82766L4.47648%206.41634Z%22%20fill%3D%22white%22%2F%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M4.47638%205.58366L-3.77642e-05%2011.4113L0.452148%2012L4.92856%206.17234L4.47638%205.58366Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E") no-repeat center center;
}
.cinema-schedule__header-btn.is-disabled {
  background: #720011;
}
.cinema-schedule__header-btn.is-disabled .cinema-schedule__header-link {
  opacity: 0.5;
}
.cinema-schedule__header-btn--prev {
  border-right: 1px solid var(--color-cinema-white);
  border-left: none;
}
.cinema-schedule__header-btn--prev .cinema-schedule__header-link {
  transform: rotate(180deg);
}
@media (max-width: 767.98px) {
  .cinema-schedule__header-btn--prev {
    position: sticky;
    left: 0;
  }
}
.cinema-schedule__header-date {
  width: auto;
  height: 40px;
  font-size: 1.4rem;
  line-height: 40px;
  color: var(--color-cinema-white);
  text-align: center;
  background: var(--color-cinema-black);
  border-right: 1px solid var(--color-cinema-white);
}
@media (max-width: 767.98px) {
  .cinema-schedule__header-date {
    width: 144px;
  }
}
.cinema-schedule__header-date.is-today {
  background: var(--color-cinema-gray01);
}
.cinema-schedule__header-date.is-saturday {
  color: #3fb6d0;
}
.cinema-schedule__header-date.is-sunday {
  color: #c52f2f;
}
.cinema-schedule__header-link {
  display: block;
  width: 100%;
  height: 100%;
}
.cinema-schedule__table {
  width: 100%;
  min-width: 1000px;
  table-layout: fixed;
}
.cinema-schedule__table--daily {
  min-width: inherit;
}
@media (max-width: 767.98px) {
  .cinema-schedule__table--daily .cinema-schedule__table-time {
    display: none;
  }
}
.cinema-schedule__table--daily .cinema-schedule__table-program {
  border-right: 1px solid var(--color-cinema-gray03);
}
@media (max-width: 767.98px) {
  .cinema-schedule__table--daily .cinema-schedule__table-program {
    width: 100%;
    border-left: none;
  }
}
.cinema-schedule__table--daily .cinema-schedule__table-program-image {
  display: inline-block;
  width: 248px;
  padding-right: 10px;
  margin-top: 0;
  vertical-align: top;
}
@media (max-width: 767.98px) {
  .cinema-schedule__table--daily .cinema-schedule__table-program-image {
    width: 120px;
    margin-top: 6px;
  }
}
.cinema-schedule__table--daily .cinema-schedule__table-program-content {
  display: inline-block;
  width: calc(100% - 260px);
  vertical-align: top;
}
@media (max-width: 767.98px) {
  .cinema-schedule__table--daily .cinema-schedule__table-program-content {
    width: calc(100% - 130px);
  }
}
.cinema-schedule__table--daily .cinema-schedule__table-program-title {
  margin-top: 10px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
}
@media (max-width: 767.98px) {
  .cinema-schedule__table--daily .cinema-schedule__table-program-title {
    margin-top: 7px;
    font-size: 1.4rem;
    line-height: 1.285;
  }
}
.cinema-schedule__table--daily .cinema-schedule__table-program-season {
  margin-top: 8px;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.57;
}
@media (max-width: 767.98px) {
  .cinema-schedule__table--daily .cinema-schedule__table-program-season {
    margin-top: 7px;
    font-size: 1.2rem;
    line-height: 1.285;
  }
}
.cinema-schedule__table--daily .cinema-schedule__table-program-season, .cinema-schedule__table--daily .cinema-schedule__table-program-sub-title {
  display: inline-block;
  margin-top: 8px;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.57;
}
@media (max-width: 767.98px) {
  .cinema-schedule__table--daily .cinema-schedule__table-program-season, .cinema-schedule__table--daily .cinema-schedule__table-program-sub-title {
    display: block;
    margin-top: 7px;
    font-size: 1.2rem;
    line-height: 1.285;
  }
}
.cinema-schedule__table--daily .cinema-schedule__table-program-sub-title {
  margin-left: 14px;
}
@media (max-width: 767.98px) {
  .cinema-schedule__table--daily .cinema-schedule__table-program-sub-title {
    margin-left: 0;
  }
}
@media (max-width: 767.98px) {
  .cinema-schedule__table--daily .cinema-schedule__table-program-text {
    display: none;
  }
}
.cinema-schedule__table-inner tr {
  height: 3px;
}
.cinema-schedule__table-inner tr ::-webkit-full-page-media,
.cinema-schedule__table-inner tr :future, :root .cinema-schedule__table-inner tr {
  height: 0px;
}
.cinema-schedule__table-time {
  z-index: 0;
  width: 35px;
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-cinema-white);
  text-align: center;
  vertical-align: middle;
  background: #6f848a;
  border-bottom: 1px solid var(--color-cinema-white);
}
@media (max-width: 767.98px) {
  .cinema-schedule__table-time {
    position: sticky;
    left: 0;
  }
}
.cinema-schedule__table-time--left {
  border-right: 1px solid var(--color-cinema-white);
  border-left: none;
}
.cinema-schedule__table-time--pm {
  background: #9f8d6a;
}
.cinema-schedule__table-time--night {
  background: #65758e;
}
.cinema-schedule__table-time--mid-night {
  background: #745080;
}
.cinema-schedule__table-program {
  width: auto;
  padding: 23px 12px;
  margin-top: 1px;
  font-size: 1.4rem;
  text-align: left;
  border-right: 1px solid var(--color-cinema-gray03);
  border-bottom: 1px solid var(--color-cinema-gray03);
  transition: all 0.2s;
}
@media (max-width: 767.98px) {
  .cinema-schedule__table-program {
    width: 144px;
    padding: 18px 12px;
  }
}
.cinema-schedule__table-program.is-onair {
  color: var(--color-cinema-white);
  background: var(--color-cinema-black);
}
.cinema-schedule__table-program.is-onair .cinema-schedule__table-program-onair {
  color: var(--color-cinema-black);
  background: var(--color-cinema-white);
}
.cinema-schedule__table-program.is-onair .cinema-schedule__table-program-tag {
  border-color: var(--color-cinema-white);
}
.cinema-schedule__table-program:hover {
  color: var(--color-cinema-white);
  background: var(--color-cinema-black);
}
.cinema-schedule__table-program:hover .cinema-schedule__table-program-onair {
  color: var(--color-cinema-black);
  background: var(--color-cinema-white);
}
.cinema-schedule__table-program:hover .cinema-schedule__table-program-tag {
  border-color: var(--color-cinema-white);
}
.cinema-schedule__table-program-inner {
  display: block;
  width: 100%;
  height: 100%;
}
.cinema-schedule__table-program-onair {
  display: inline-block;
  height: 18px;
  padding: 0 5px;
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  color: var(--color-cinema-white);
  background: var(--color-cinema-black);
  transition: all 0.2s;
}
.cinema-schedule__table-program-title {
  margin-top: 8px;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.375;
}
@media (max-width: 767.98px) {
  .cinema-schedule__table-program-title {
    margin-top: 9px;
    line-height: 1.285;
  }
}
.cinema-schedule__table-program-text {
  margin-top: 8px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.666;
}
@media (max-width: 767.98px) {
  .cinema-schedule__table-program-text {
    margin-top: 6px;
    font-weight: 400;
    line-height: 1.333;
  }
}
.cinema-schedule__table-program-image {
  width: 100%;
  margin-top: 8px;
}
@media (max-width: 767.98px) {
  .cinema-schedule__table-program-image {
    margin-top: 6px;
  }
}
.cinema-schedule__table-program-tag-wrap {
  margin-top: 16px;
}
@media (max-width: 767.98px) {
  .cinema-schedule__table-program-tag-wrap {
    margin-top: 21px;
  }
}
.cinema-schedule__table-program-tag {
  display: inline-block;
  height: 20px;
  padding: 0 5px;
  margin-bottom: 5px;
  font-size: 1rem;
  line-height: 18px;
  border: 1px solid var(--color-cinema-black);
}
.cinema-schedule__table-program-tag--white {
  color: #000;
  background: #fff;
}
.cinema-schedule__guide-wrap {
  padding: 42px 35px;
  margin-top: 31px;
  background: var(--color-cinema-gray03);
}
@media (max-width: 767.98px) {
  .cinema-schedule__guide-wrap {
    padding: 20px 16px;
  }
}
.cinema-schedule__guide-title {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.363;
}
@media (max-width: 767.98px) {
  .cinema-schedule__guide-title {
    font-size: 1.8rem;
    line-height: 1.555;
  }
}
.cinema-schedule__guide-lang {
  margin-top: 30px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.444;
}
@media (max-width: 767.98px) {
  .cinema-schedule__guide-lang {
    margin-top: 20px;
    font-size: 1.6rem;
    line-height: 1.5;
  }
}
.cinema-schedule__guide-link-wrap {
  margin-top: 15px;
}
@media (max-width: 767.98px) {
  .cinema-schedule__guide-link-wrap {
    margin-top: 0;
  }
}
.cinema-schedule__guide-link {
  position: relative;
  display: inline-block;
  width: 220px;
  height: 50px;
  margin-right: 80px;
  margin-bottom: 20px;
  font-size: 1.4rem;
  line-height: 48px;
  text-align: center;
  background-color: var(--color-cinema-white);
  border: 1px solid var(--color-cinema-black);
  transition: all 0.2s;
}
@media (max-width: 767.98px) {
  .cinema-schedule__guide-link {
    width: 100%;
    height: 42px;
    margin-top: 23px;
    margin-right: 0;
    margin-bottom: 0;
    font-size: 1.2rem;
    line-height: 40px;
  }
}
.cinema-schedule__guide-link-inner {
  position: relative;
  top: 50%;
  z-index: 2;
  display: block;
  transform: translateY(-50%);
}
.cinema-schedule__guide-link:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  background: url(/assets/images/icon_pdf_black.svg) no-repeat center right 5px/25px auto;
  transition: width 0.2s;
}
.cinema-schedule__guide-link:after {
  position: absolute;
  top: -1px;
  left: -1px;
  z-index: 0;
  display: block;
  width: 0;
  height: 50px;
  content: "";
  background: var(--color-cinema-black);
  transition: width 0.2s;
}
@media (max-width: 767.98px) {
  .cinema-schedule__guide-link:after {
    display: none;
  }
}
@media (min-width: 768px) {
  .cinema-schedule__guide-link[href]:hover {
    color: var(--color-cinema-white);
  }
  .cinema-schedule__guide-link[href]:hover:before {
    background: url(/assets/images/icon_pdf.svg) no-repeat center right 5px/25px auto;
  }
  .cinema-schedule__guide-link[href]:hover:after {
    width: 220px;
  }
}